﻿@charset "utf-8";

/* ---------------------------------------------
	preset margin 
--------------------------------------------- */
.mt00 { margin-top:  0   !important;}
.mt05 { margin-top:  5px !important;}
.mt10 { margin-top: 10px !important;}
.mt12 { margin-top: 12px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}
.mt60 { margin-top: 60px !important;}
.mt70 { margin-top: 70px !important;}

.mr00 { margin-right:  0   !important;}
.mr05 { margin-right:  5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}

.mb00 { margin-bottom:  0   !important;}
.mb05 { margin-bottom:  5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml00 { margin-left:  0   !important;}
.ml05 { margin-left:  5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}

/* ---------------------------------------------
	preset margin percent
--------------------------------------------- */
.mt00p { margin-top:  0   !important;}
.mt05p { margin-top:  5% !important;}
.mt10p { margin-top: 10% !important;}
.mt12p { margin-top: 12% !important;}
.mt15p { margin-top: 15% !important;}
.mt20p { margin-top: 20% !important;}
.mt25p { margin-top: 25% !important;}
.mt30p { margin-top: 30% !important;}
.mt35p { margin-top: 35% !important;}
.mt40p { margin-top: 40% !important;}
.mt45p { margin-top: 45% !important;}
.mt50p { margin-top: 50% !important;}
.mt60p { margin-top: 60% !important;}
.mt70p { margin-top: 70% !important;}

.mr00p { margin-right:  0   !important;}
.mr05p { margin-right:  5% !important;}
.mr10p { margin-right: 10% !important;}
.mr12p { margin-right: 12% !important;}
.mr15p { margin-right: 15% !important;}
.mr20p { margin-right: 20% !important;}
.mr25p { margin-right: 25% !important;}
.mr30p { margin-right: 30% !important;}
.mr35p { margin-right: 35% !important;}
.mr40p { margin-right: 40% !important;}
.mr45p { margin-right: 45% !important;}
.mr50p { margin-right: 50% !important;}

.mb00p { margin-bottom:  0   !important;}
.mb05p { margin-bottom:  5% !important;}
.mb10p { margin-bottom: 10% !important;}
.mb12p { margin-bottom: 12% !important;}
.mb15p { margin-bottom: 15% !important;}
.mb20p { margin-bottom: 20% !important;}
.mb25p { margin-bottom: 25% !important;}
.mb30p { margin-bottom: 30% !important;}
.mb35p { margin-bottom: 35% !important;}
.mb40p { margin-bottom: 40% !important;}
.mb45p { margin-bottom: 45% !important;}
.mb50p { margin-bottom: 50% !important;}

.ml00p { margin-left:  0   !important;}
.ml05p { margin-left:  5% !important;}
.ml10p { margin-left: 10% !important;}
.ml12p { margin-left: 12% !important;}
.ml15p { margin-left: 15% !important;}
.ml20p { margin-left: 20% !important;}
.ml25p { margin-left: 25% !important;}
.ml30p { margin-left: 30% !important;}
.ml35p { margin-left: 35% !important;}
.ml40p { margin-left: 40% !important;}
.ml45p { margin-left: 45% !important;}
.ml50p { margin-left: 50% !important;}



/* ---------------------------------------------
	preset padding 
--------------------------------------------- */
.pt00 { padding-top:  0   !important;}
.pt05 { padding-top:  5px !important;}
.pt10 { padding-top: 10px !important;}
.pt12 { padding-top: 12px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}

.pr00 { padding-right:  0   !important;}
.pr05 { padding-right:  5px !important;}
.pr10 { padding-right: 10px !important;}
.pr12 { padding-right: 12px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}

.pb00 { padding-bottom:  0   !important;}
.pb05 { padding-bottom:  5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb12 { padding-bottom: 12px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}

.pl00 { padding-left:  0   !important;}
.pl05 { padding-left:  5px !important;}
.pl10 { padding-left: 10px !important;}
.pl12 { padding-left: 12px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl30 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}



.w03 { width:   3% !important;}
.w04 { width:   4% !important;}
.w05 { width:   5% !important;}
.w06 { width:   6% !important;}
.w07 { width:   7% !important;}
.w08 { width:   8% !important;}
.w09 { width:   9% !important;}
.w10 { width:  10% !important;}
.w11 { width:  11% !important;}
.w12 { width:  12% !important;}
.w13 { width:  13% !important;}
.w14 { width:  14% !important;}
.w15 { width:  15% !important;}
.w20 { width:  20% !important;}
.w25 { width:  25% !important;}
.w30 { width:  30% !important;}
.w35 { width:  35% !important;}
.w40 { width:  40% !important;}
.w45 { width:  45% !important;}
.w50 { width:  50% !important;}
.w55 { width:  55% !important;}
.w60 { width:  60% !important;}
.w65 { width:  65% !important;}
.w70 { width:  70% !important;}
.w75 { width:  75% !important;}
.w80 { width:  80% !important;}
.w85 { width:  85% !important;}
.w90 { width:  90% !important;}
.w95 { width:  95% !important;}
.w100{ width: 100% !important;}

.w24 { width:  24% !important;}

.w33 { width:  33% !important;}
.w66 { width:  66% !important;}
.w99 { width:  99% !important;}
.w999 { width:  99.9% !important;}


.w01em{ width: 01em !important;}
.w02em{ width: 02em !important;}
.w03em{ width: 03em !important;}
.w04em{ width: 04em !important;}
.w05em{ width: 05em !important;}
.w06em{ width: 06em !important;}
.w07em{ width: 07em !important;}
.w08em{ width: 08em !important;}
.w09em{ width: 09em !important;}
.w10em{ width: 10em !important;}
.w11em{ width: 11em !important;}
.w12em{ width: 12em !important;}
.w13em{ width: 13em !important;}
.w14em{ width: 14em !important;}
.w15em{ width: 15em !important;}
.w16em{ width: 16em !important;}
.w17em{ width: 17em !important;}





/* ---------------------------------------------
	inline align
--------------------------------------------- */
.inlineL { text-align: left !important;}
.inlineC { text-align: center !important;}
.inlineR { text-align: right !important;}

.valignT {vertical-align: top !important;}
.valignM {vertical-align: middle !important;}
.valignB {vertical-align: bottom !important;}

/* ---------------------------------------------
	float
--------------------------------------------- */
.fltL {
	display: inline;
	float: left;
}
.fltR {
	display: inline;
	float: right;
}
.ft {
	overflow: hidden;
	zoom: 1;
}

.clearAll{
	clear:both;
}

.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:"";
}

/* ---------------------------------------------
	tool
--------------------------------------------- */

/*単語の途中であっても折り返させる*/
.wBreak {
	word-wrap: break-word !important;
	word-break:break-all !important;
	}
.wNormal {
	word-wrap: normal !important;
	word-break:normal !important;
	}
.wAll {
	word-wrap: normal !important;
	word-break:keep-all !important;
	}




.fSSS { font-size: 70%;}
.fSS  { font-size: 78%;} /* base 12px =  8px */
.fS   { font-size: 85%;} /* base 12px = 10px */
.fM   { font-size: 100%;}
.fML  {font-size:  110%;}
.fL   { font-size: 115%;}/* base 12px = 14px */
.fLL  { font-size: 130%;}/* base 12px = 16px */
.fLLL { font-size: 143%;}/* base 12px = 18px */


.mgauto{
	margin-left:auto;
	margin-right:auto;
}

.fNormal  { font-weight: normal;}
.fBold   { font-weight: bold;}
.fItalic { font-style: italic;}










